* {
	border:0; margin:0 auto; padding:0; outline:none; 
}
html {
	height: 100%;
}
body {
	font: 14px/18px 'Open Sans', sans-serif;
	width: 100%;
	height: 100%;
	font-weight:100;
}
a {
	color: #484949;
	outline: none;
	text-decoration: none;
}
a:hover {
	color:#0006ff;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	border:none;
	outline:none;
}

a.servicesTXT:hover {
	color:#0006ff;
}
a.servicesTXT:hover {
	text-decoration: underline;
	border:none;
	outline:none;
}
a.contact {
	color: #484949;
	outline: none;
	text-decoration: none;
}
a.contact:hover, a.contact:active, a.contact:focus {
	text-decoration: underline;
	border:none;
	outline:none;
}

a.link {
	color: #ffffff;
	outline: none;
	text-decoration: none;
}
a.link:hover {
	color:#000066;
}
a.link:hover, a.link:active, a.link:focus {
	text-decoration: none;
	border:none;
	outline:none;
}

a.content {
	color: #000000 !important;
	outline: none;
	text-decoration: none;
}
a.content:hover {
	color:#000066 !important;
}
a.content:hover, a.content:active, a.content:focus {
	text-decoration: none;
	border:none;
	outline:none;
}

ol, ul, li { list-style:none; }
.block_margin { clear:both; margin:20px 0 60px 0; }
button.purchase { width: auto; }
a.minimenu {font-size:14px;color: #484949; } 
#menu-nav {float:right; right:20px; top:10px; position:absolute;}
#menu-icon {display:hidden;width:40px;height:40px;background: url("http://kempcarpenters.com.au/images/menu-icon.png") center;}
ul.service{ font-size:16px; color:#393939; margin-top:-15px;}
li.service {list-style:url("http://kempcarpenters.com.au/images/tick.png");}
ul.bullet_general{ font-size:14px; color:#393939; margin-top:-5px;}
li.bullet_general {list-style:url("http://kempcarpenters.com.au/images/bullet_black.png");}
.span8.floatright { float: right; }
.menu .tinynav { display: none; }
.maps_view { height: 450px; }

.sliderwrap { top: 0px; position: relative; margin: 0 auto; width: 960px; height: 385px; z-index:2;}
#slider-wrapper object { width: 100%; }
#sliderwrap { margin-top: -20px; padding-top: 0px;}

h1,h2,h3,h4,h5{
	color:#2d2d2d;
	line-height:1.2em;
	font-weight:100;
	font-family: 'Open Sans', sans-serif;
}

h6{font-size:18px;
line-height:1.2em;
	font-weight:100;
	font-family: 'Open Sans', sans-serif;
	font-color:#ffffff;}

h1{ font-size: 24px; }
h2{ font-size: 24px; }
h3,h4,h5{ font-size:18px;}

.sm01 {padding-left:10px;}
.sm02 {padding-left:40px;}
a.sitemap_link {font-family: 'Open Sans', sans-serif; font-size:14px;text-decoration:none;}
a.sitemap_link:hover {text-decoration:underline;}

p {
	margin: 10px 0;
	font-size:12px;
	color:#393939;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	margin: 0 auto;
/*	min-height: 100%;
	height: 100%; */
	height: auto !important;	
}

.clr{clear:both;}

.sep{width: 100%; border-top: 1px solid #f1f1f1; margin: 40px 0;}
.sep_small{width: 100%;	border-top: 1px solid #f1f1f1; margin: 20px 0;}
.sep_short{width: 40%;	border-top: 1px solid #f1f1f1; margin: 20px 0;}
.sep_center{ alignment-adjust:middle; width: 50%; border-top: 1px solid #f1f1f1; margin: 0px;}
.separator{ margin:20px auto; width:100%; height:1px;}
.separator_small{ margin:15px auto; width:100%; height:1px;}
.sep_graphic{width: 96%; border-top: 1px solid #cccccc; margin: 20px 0;}

.extrabold{font-weight:700;}

#customer {position:relative; top:-25px; color:#2A00FF; float:right; right:20px;}

/* Header
-----------------------------------------------------------------------------*/
#header { background: url(http://kempcarpenters.com.au/images/header-bg.jpg) repeat; border: 0;
	height: 140px;
/*	background: #ffffff; */
}
/*.header_call {width: 960px; margin: 0 auto; height: 35px; text-align: right;padding-top: 15px; color:#949595; font-family:'Open Sans',sans-serif;} */
.header_container { width: 960px; margin: 0 auto; }

/*.logo { width: 185px; float: left; padding-top: 9px; }
.logo a{  font-size:24px; text-transform: uppercase; color: #ffffff; text-decoration: none; }
.logo span{color: #e66a47;}*/

.logo {width: 288px; height: 78px; position:relative; top:5px; float:left; background: url(http://kempcarpenters.com.au/images/Kemp-Logo_288x78.jpg) no-repeat; border: 0;}
.logo2 {width: 267px; height: 35px; left:-320px; top:90px; background: url(http://kempcarpenters.com.au/images/Kemp-Logo_2.jpg) no-repeat; border: 0; position:relative;}
.moto {position:relative; top:-20px; float:right; right:15px; color:#b71018; font-family: 'Open Sans', sans-serif; font-size:20px;font-style:italic;}

.search_block { width:198px; height: 34px; float: right;}
.search_block input.search_input { border-radius: 0; width:152px; height: 26px; padding: 4px 6px; background: #f2f2f2; float:left; border: 0;}
.search_block input.submit_btn { border-radius: 0; width: 34px; height: 34px; float:left; background: url(http://kempcarpenters.com.au/images/search_submit_btn.jpg) no-repeat; border: 0;margin:0; padding: 0;}

/* Middle
-----------------------------------------------------------------------------  */
.main_resize { width:960px; margin:0 auto; padding:0; max-width: 90%; }

.slider {
	width: 100%;
	height:460px;	
	position: relative;
	margin-top: 0px;
}
#myCarousel {
	margin: 0 auto;	
	width: 960px;
	height: 460px;	
	position:relative;
	z-index: 1;
	top: 0px;
}

#myCarousel img{
	width: 960px;
	height: 460px;
	margin: 0 auto;
	border:none;
/*	 filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
 	 -webkit-filter: grayscale(100%);
	  filter:gray(); */
}

#myCarousel .carousel-caption {
	background: none;
	width:auto;
	top: 160px;
	text-align: right;
	padding: 0 30px; 
}

#myCarousel .carousel-caption span{
/*	font: 30px 'Open Sans', sans-serif;
	font-weight: 100;
	text-transform: uppercase;
	color:#ffffff;
	background: #5a5b5b;
	padding: 15px 25px;*/
}

#myCarousel .carousel-caption .caption-block {padding-top: 21px;}
#myCarousel .carousel-caption .caption-block span{
/*	margin-top: 36px;
	color:#fff;
	font-size:14px;
	font-weight: 100;
	padding: 10px 20px;
	background: rgba(227,116,84,0.8);
	text-transform:uppercase; */
}

.carousel-control.right{
	background: url(http://kempcarpenters.com.au/images/right.png) center center no-repeat;
}

.carousel-control.left{
	background: url(http://kempcarpenters.com.au/images/left.png) center center no-repeat;
}
.carousel-control.right:hover{
	background: url(http://kempcarpenters.com.au/images/right_active.png) center center no-repeat;
}

.carousel-control.left:hover{
	background: url(http://kempcarpenters.com.au/images/left_active.png) center center no-repeat;
}

.qualifications_img {width: 100%;
	height: 195px;
	margin-top: 50px;
	background: url(http://kempcarpenters.com.au/images/qualifications.png) no-repeat center top;
}

.safety_img {width: 100%;
	height: 195px;
	margin-top: 50px;
	background: url(http://kempcarpenters.com.au/images/safety.png) no-repeat center top;
}

.sitemap {width: 100%;
	height: 354px;
	padding-top: 5px;
	background: url(http://kempcarpenters.com.au/images/sitemap.jpg) no-repeat center top;
}

.business {width: 100%;
	height: 267px;
	padding-top: 5px;
	background: url(http://kempcarpenters.com.au/images/business.png) no-repeat center top;
}

.kirk {width: 100%;
	height: 120px;
	padding-top: 0px;
	background: url(http://kempcarpenters.com.au/images/kirk_sm.png) no-repeat right top;
}

.lachlan {width: 100%;
	height: 120px;
	padding-top: 0px;
	background: url(http://kempcarpenters.com.au/images/lachlan_sm.png) no-repeat left top;
}

.testimonial {width: 100%;
	height: 195px;
	padding-top: 5px;
	background: url(http://kempcarpenters.com.au/images/testimonial.png) no-repeat center top;
}

.copyright_img {width: 100%;
	height: 150px;
	padding-top: 5px;
	background: url(http://kempcarpenters.com.au/images/copyright.png) no-repeat center top;
}

.industries_img {width: 100%;
	height: 195px;
	margin-top: 50px;
	background: url(http://kempcarpenters.com.au/images/industries.png) no-repeat center top;
}

.projectwork_img {width: 100%;
	height: 232px;
	margin-top: 50px;
	background: url(http://kempcarpenters.com.au/images/projectwork.jpg) no-repeat center top;
}

.afterhours_img {width: 100%;
	height: 232px;
	margin-top: 50px;
	background: url(http://kempcarpenters.com.au/images/24hrs.jpg) no-repeat center top;
}

.breakdown_img {width: 100%;
	height: 232px;
	margin-top: 50px;
	background: url(http://kempcarpenters.com.au/images/breakdown.jpg) no-repeat center top;
}
.breakdown1_img {width: 100%;
	height: 271px;
	margin-top: 50px;
	background: url(http://kempcarpenters.com.au/images/breakdown1.png) no-repeat center top;
}

.footernav{margin-top: -135px;}

.purchase {
	width: 100%;
	height: 116px;
	padding-top: 45px;
/*	background: #ffffff url(http://kempcarpenters.com.au/images/purchase.jpg) no-repeat center top; */
	margin-top:5px;
	cursor:hand;
}

.purchase_internal {
	width: 100%;
	height: 35px;
	padding-top: 0px;
	background: #b71018;
	text-align: center;
}
.purchase_internal p {color:#ffffff;padding-top:7px;font-size:16px;}
#homepagephone {z-index: 1; position:relative; top:38px;}
a.phone {color:#ffffff;font-size:16px;}
a.phone:hover, a.phone:active, a.phone:focus {
	text-decoration: none;
	color:#ffffff;
	border:none;
	outline:none;
}
a.phone1 {color:#393939;font-size:16px;}
a.phone1:hover, a.phone1:active, a.phone1:focus {
	text-decoration: none;
	color:#393939;
	border:none;
	outline:none;
}
a.phone2 {color:#393939;font-size:16px;font-weight:600;}
a.phone2:hover, a.phone2:active, a.phone2:focus {
	text-decoration: none;
	color:#393939;
	border:none;
	outline:none;
}
a.phonefooter {color:#ffffff;font-size:14px;}
a.phonefooter:hover, a.phonefooter:active, a.phonefooter:focus {
	text-decoration: none;
	color:#ffffff;
	border:none;
	outline:none;
}


.pages {
	width: 100%;
	height: 35px;
	padding-top: 0px;
	background: #b71018;
	margin-top:-20px;
}

.middle_block{
	background:#fafafa;
	padding:60px 0;
}
.middle_block h2{ margin:10px 0 30px;}
.middle_block .span6{
	padding-right: 30px;
	box-sizing:border-box;
	   -moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.testimonial_btn{
	float:right;
	padding-right: 42px;
	padding-top: 5px;
	padding-bottom: 5px;
	box-sizing:border-box;
	   -moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.news img:hover{ opacity:0.6; -moz-opacity:0.6; filter:alpha(opacity=60);}
.news:hover img, .news img:hover, #gallery .item:hover img{
	 filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=0);
 	 -webkit-filter: grayscale(0%);
	  filter:gray();
	-webkit-transition: -webkit-filter 0.5s;
       -moz-transition: -webkit-filter 0.5s;
         -o-transition: -webkit-filter 0.5s;
            transition: -webkit-filter 0.5s;
}

.color-btn{
	color:#4d4d4d;
	border:1px solid #e5e5e5!important;
	font-size:14px;
	text-shadow: none;
	text-transform:uppercase;
	font-weight:100;
	height:45px;
	padding:15px 0;
	-webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.5); 
	   -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.5);
   		    box-shadow: 0 1px 1px rgba(0,0,0,0.5);
			box-sizing:border-box;
	   -moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	background: #fff;	
}

.color-btn:hover, .color-btn:active, .color-btn:focus{
	background-position: 0 0;
	color:#4b4b4b;
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,0.05), 0 1px 1px rgba(0,0,0,0.2); 
	   -moz-box-shadow:inset 0 1px 3px rgba(0,0,0,0.05), 0 1px 1px rgba(0,0,0,0.2);
    	    box-shadow:inset 0 1px 3px rgba(0,0,0,0.05), 0 1px 1px rgba(0,0,0,0.2);
	text-shadow: none;
}

.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	color:#4b4b4b; background: #fff;
}
.center{left:50%;position: relative;}
.btn{width:220px; border:none;}
.btn.center{margin-left:-110px;}


#gallery h2, .services h2{
	margin:40px 0 10px;	
}
#gallery p.text, .middle_block p.text, .services p.text {font-size:16px; padding-bottom: 15px;}
p.text1{font-size:14px; padding-bottom: 0px;}
p.text2{font-size:16px; padding-bottom: 0px;}
.prefooter p.text{font-size:14px; padding-bottom: 15px;}

/* #gallery{background:#FFFFFF; padding-bottom:15px;} */
#gallery .item { width:220px;}
#gallery .item .pic img{ width:220px; height:186px;}

#gallery .item .item-caption{
	width:220px;
	margin-top:2px;
	height:80px;
/*	background:url(http://kempcarpenters.com.au/images/bg.jpg) repeat; */
	padding:15px;
			box-sizing:border-box;
	   -moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-bottom:1px solid #eeeeee;
	text-align:center;
	background-color:#061d49
}

#gallery .item .item-caption h6{
	font-size:14px;
	color:#ffffff;
	margin:0;
}

#gallery .item .item-caption p{	margin:0; font-size: 11px; color:#ffffff; font-family:'Liberation Sans', Arial, Helvetica, sans-serif; font-weight:normal;}
#gallery .item:hover .item-caption{	border-bottom:1px solid #ffffff;}
#gallery .item:hover .item-caption h6{color:#f0ff01;}

.tac {font-size: 14px;}

.col44 { width:200px; float:left; padding:0; margin-right:10px; position:relative; top:0px; margin-top:50px; padding-bottom:40px; }
.col44 h3 { position:relative; bottom:0px; margin-bottom:0px; }
.col44 a img { margin-top:0px; }
.col44.last { float:right; margin:0; margin-right:0px; }
.col44.invisible-box { display: none; opacity: 0; z-index: 1; }

.colB4 { width:141px; float:left; padding:0; margin-right:10px; position:relative; top:0px; margin-top:50px; padding-bottom:40px; }
.colB4 h3 { position:relative; bottom:0px; margin-bottom:0px; }
.colB4 a img { margin-top:0px; border: 1px solid #d4d4d4; }
.colB4.last { float:right; margin:0; margin-right:0px; }
.colB4.invisible-box { display: none; opacity: 0; z-index: 1; }

.gallery_title {margin:20px 0 0 0; padding:0;}

/* gallery-categ */
.gallery-categ { margin:20px 0 0 0; padding:0; }
.gallery-categ li { padding:0; float:left; border-right:1px solid #CCC; }
.gallery-categ li:last-child { border-right:0; }
.gallery-categ li a { font-weight:normal; display:block; padding:5px 10px; }
.gallery-categ li.active a { text-decoration:underline; }
.img_hover_box.pic a { display: block; position: relative; margin-bottom:15px; }
.img_hover_box.pic a img { margin:0; }
.img_hover_box.pic a img.h { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; }
.img_hover_box.pic a:hover img.h { visibility:visible; }
.btn1 { margin:12px 0 0; padding:0px 0px 0; text-align:center; }
.btn1 a { font-size:11px; color:#8f8f8f; text-transform:uppercase; height:33px; padding:8px 12px; background:#f7f7f7; border:1px solid #ebebeb; font-weight:bold; }
.btn1 a:hover { color:#fff; background:#3a83d7; border-color:#ebebeb; }
.btn1 a span { color:#ebad00; font-size:12px; font-weight:normal; }
.pic img { padding:0px; background:#ffffff; max-width: 100%; height: auto; /*}
.pic a:hover img {background:#e1e1df;border:1px solid #e1e1df; /**/ }
.pic img.h { background:none; }
.pic.fl { margin:5px 20px 10px 0; }
.pic.fr { margin:5px 0 20px 10px; }
.img_hover_box.pic a img.r_plus { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; height: 100%; width: 100%; }
.img_hover_box.pic a:hover img.r_plus { visibility:visible; }
.txt { margin-top:50px; }

.prefooter{
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding:20px;
	background: #808081 url(http://kempcarpenters.com.au/images/footer_bg.jpg) no-repeat center bottom;
}

.prefooter p, .prefooter h2{color:#fff;}

.prefooter .social a{
	width:42px;
	height:42px;
	margin:3px;
	float:left;
}

.prefooter .social a:hover{
	-webkit-transition: background 0.2s;
       -moz-transition: background 0.2s;
         -o-transition: background 0.2s;
            transition: background 0.2s;
}

.content_page{	padding:0 0 20px;}

.content_page p{ margin: 10px 0; }

.content_full_size{width:100%}

.pic {background:none; position:relative;}
.pic img {background:none; margin:0; width:100%;}
.pic a{display:block;}
.pic:hover img{opacity:0.7!important;-moz-opacity:0.7; filter:alpha(opacity=70)!important;width:100%!important;}
.pic:hover .zoom{display:block;}
.pic:hover .gallery_caption{display:block;}	
.pic.pull-left{margin-right:20px;}
.pic.pull-right{margin-left:20px;}

.pic1 a{display:block;}
.pic1:hover img{opacity:0.7!important;-moz-opacity:0.7; filter:alpha(opacity=70)!important;}
.pic1:hover {display:block;}


a.zoom{position: absolute; display: none; top: 50%; margin-top: -32px; left: 50%; margin-left: -32px; width: 60px; height: 60px; border: 2px solid #fff; background: url(http://kempcarpenters.com.au/images/zoom.png) center center no-repeat;}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: 0 auto ;
	height: 400px;
	position: relative;
	background:#fafafa;

}

.copyright{
	color:#b3b3b3;
	font-size:12px;
	
	font-family:'Liberation Sans', Arial, Helvetica, sans-serif;
}
.typo .navbar{ height:auto; background:none; }
.navbar .brand2{
	color:#fff;
	float:left;
	font-size: 14px;
	padding: 10px 21px 11px 21px;
	background: #1b1b1b;
        line-height: normal;
}
.copyright a{color:#b3b3b3;}


@media only screen and (max-width: 767px) {
#webstore-navigation li { float:none !important; margin: 5px 0 0 0 !important;}
#catalogue .last-column > div { margin:5px 0 0 0 !important;}
#catalogue .product { float:none !important; width: auto !important;}
#webstore { min-width: auto !important;}
	}

* {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.pusher {
  width: 40px;
  height: 22px;
  padding: 11px;
/*  background-color: rgba(0, 0, 0, 0.8); */
  display: block;
  position: relative;
  z-index: 100000;
  float:right;
  right:20px;
  top:0px;
}

.pusher span {
  width: 35px;
  height: 2px;
  display: block;
  background: #000;
  margin: 0 0 8px 0;
}

.pusher span:last-child { margin: 0; }

.pusher.click span:nth-of-type(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: 10px 0 0 0;
}

.pusher.click span:nth-of-type(2) { opacity: 0; }

.pusher.click span:nth-of-type(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin: -12px 0 0 0;
}